Skip to main content
GET
/
api
/
v1
/
teams
/
{team_id}
/
contacts
/
{team_contact_id}
Get Contact
curl --request GET \
  --url https://api.member.dev/api/v1/teams/{team_id}/contacts/{team_contact_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "consent_source": "<string>",
      "consent_version": "<string>",
      "contact_id": "<string>",
      "country": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "deleted_at": "2023-11-07T05:31:56Z",
      "email": "jsmith@example.com",
      "email_verified_at": "2023-11-07T05:31:56Z",
      "first_name": "<string>",
      "last_name": "<string>",
      "marketing_consent_at": "2023-11-07T05:31:56Z",
      "meta": {},
      "phone": "<string>",
      "restored_at": "2023-11-07T05:31:56Z",
      "source": "<string>",
      "timezone": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "city": "<string>",
      "state": "<string>"
    },
    "id": "<string>",
    "type": "team_contacts"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
team_contact_id
string
required

Response

Successful Response

data
TeamContactResource · object
required